﻿@media (max-width:999px) and (min-width:900px) {
	.top-header ul li a {
		font-family: 'Open Sans', sans-serif;
		padding: 20px 10px;
		color: #2c0080;
		font-size: 12px;
		font-weight: 600
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: 10px
	}
	.top-header ul li {
		display: inline-block!important;
		padding: 13px 0;
		position: relative!important;
		width: 25%;
		float: none;
		margin: -2px;
		margin-bottom: 5px
	}
	.search-result-chart h3 {
		font-size: 45px
	}
	.copyright_text {
		font-size: 12px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		width: 100%;
		height: 43px;
		padding: 0;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
}

@media (max-width:899px) and (min-width:800px) {
	.top-header ul li a {
		font-family: 'Open Sans', sans-serif;
		padding: 20px 10px;
		color: #2c0080;
		font-size: 18px;
		font-weight: 600;
		color: #fff
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: 10px
	}
	.top-header ul li {
		display: inline-block!important;
		padding: 13px 0;
		position: relative!important;
		width: 25%;
		float: none;
		margin: -2px;
		margin-bottom: 5px
	}
	.search-result-chart h3 {
		font-size: 45px
	}
	.copyright_text {
		font-size: 12px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		width: 100%;
		height: 43px;
		padding: 0;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
}

@media (max-width:799px) and (min-width:700px) {
	.top-header ul li a {
		font-family: 'Open Sans', sans-serif;
		padding: 20px 10px;
		color: #2c0080;
		font-size: 17px;
		font-weight: 600;
		color: #fff
	}
	.dhan {
		margin-top: -8%;
		font-size: 45px;
		margin-bottom: 5px
	}
	.latest-result-no.col-sm-12 {
		margin-top: -22px;
		margin-bottom: 6px
	}
	.imp-cht a {
		width: 100%;
		padding: 6px 0;
		margin: 0 0 3px;
		color: #171616
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: -30px
	}
	.top-header ul li {
		display: inline-block!important;
		padding: 13px 0;
		position: relative!important;
		width: 24.6%;
		float: none;
		margin: 0px;
		margin-bottom: 5px
	}
	.search-result-chart h3 {
		font-size: 45px
	}
	.copyright_text {
		font-size: 21px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		width: 100%;
		height: 43px;
		padding: 0;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
	.prigame1 {
		margin-bottom: 5px;
		    margin-top: -4px;
	}
	.prigame2 {
		margin-bottom: 5px;
	}
	.h1, h1 {
		font-size: 40px;
	}
}

@media (max-width:699px) and (min-width:600px) {
	.top-header ul li a {
		font-family: 'Open Sans', sans-serif;
		padding: 20px 10px;
		color: #2c0080;
		font-size: 17px;
		font-weight: 600;
		color: #fff
	}
	.dhan {
		margin-top: -8%;
		font-size: 45px;
		margin-bottom: 5px
	}
	.imp-cht a {
		width: 100%;
		padding: 6px 0;
		margin: 0 0 3px;
		color: #171616
	}
	.latest-result-no.col-sm-12 {
		margin-top: -22px;
		margin-bottom: 6px
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: -30px
	}
	.top-header ul li {
		display: inline-block!important;
		padding: 13px 0;
		position: relative!important;
		width: 25%;
		float: none;
		margin: -2px;
		margin-bottom: 5px
	}
	.search-result-chart h3 {
		font-size: 45px
	}
	.copyright_text {
		font-size: 12px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		width: 100%;
		height: 43px;
		padding: 0;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
	.prigame1 {
		margin-bottom: 5px;
		    margin-top: -4px;
	}
	.prigame2 {
		margin-bottom: 5px;
	}
	.h1, h1 {
		font-size: 31px;
	}
}

@media (max-width:599px) and (min-width:500px) {
	.top-header ul li a {
		font-family: 'Open Sans', sans-serif;
		padding: 20px 10px;
		color: #2c0080;
		font-size: 12px;
		font-weight: 600
	}
	.dhan {
		margin-top: -8%;
		font-size: 45px;
		margin-bottom: 5px
	}
	.imp-cht a {
		width: 100%;
		padding: 6px 0;
		margin: 0 0 3px;
		color: #171616
	}
	.latest-result-no.col-sm-12 {
		margin-top: -22px;
		margin-bottom: 6px
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: -30px
	}
	.top-header ul li {
		display: inline-block!important;
		padding: 13px 0;
		position: relative!important;
		width: 25%;
		float: none;
		margin: -2px;
		margin-bottom: 5px
	}
	.search-result-chart h3 {
		font-size: 45px
	}
	.copyright_text {
		font-size: 12px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		width: 100%;
		height: 43px;
		padding: 0;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
	.prigame1 {
		margin-bottom: 5px;
		    margin-top: -4px;
	}
	.prigame2 {
		margin-bottom: 5px;
	}
	.h1, h1 {
		font-size: 31px;
	}
}

@media (max-width:499px) and (min-width:400px) {
	.dhan {
		margin-top: -8%;
		font-size: 45px;
		margin-bottom: 5px
	}
	.imp-cht-title {
		color: #191717;
		font-family: karlaregular;
		font-size: 20px;
		margin-bottom: 30px;
		text-shadow: 0 0 18px #fff;
		font-family: sans-serif
	}
	.imp-cht a {
		width: 100%;
		padding: 6px 0;
		margin: 0 0 3px;
		color: #171616
	}
	.latest-result-no.col-sm-12 {
		margin-top: -22px;
		margin-bottom: 6px
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: -24px
	}
	.top-header ul li a {
		font-family: 'Open Sans', sans-serif;
		padding: 20px 10px;
		color: #2c0080;
		font-size: 17px;
		font-weight: 600;
		color: #fff
	}
	.top-header ul li {
		display: inline-block !important;
		padding: 13px 0;
		position: relative !important;
		width: 24.2%;
		float: none;
		margin: 0px;
		margin-bottom: 5px
	}
	.search-result-chart h3 {
		font-size: 40px;
	}
	.copyright_text {
		font-size: 14px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		height: 43px;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
	.prigame1 {
		margin-bottom: 5px;
		    margin-top: -4px;
	}
	.prigame2 {
		margin-bottom: 5px;
	}
	.h1, h1 {
		font-size: 31px;
	}
	.callnow {
		width: 150px;
	}
	.whatsappbtn {
		width: 150px;
	}
}

@media (max-width:399px) and (min-width:300px) {
	.top-header {
		margin: 0;
		padding: 0;
		text-align: center;
		width: 100%;
		float: left;
		overflow: hidden
	}
	.dhan {
		margin-top: -8%;
		font-size: 45px;
		margin-bottom: 5px
	}
	.imp-cht-title {
		color: #191717;
		font-size: 20px;
		margin-bottom: 30px;
		text-shadow: 0 0 18px #fff;
		font-family: sans-serif
	}
	.imp-cht a {
		width: 100%;
		padding: 6px 0;
		margin: 0 0 3px;
		color: #171616
	}
	.top-header ul li a {
		/*font-family: 'Open Sans', sans-serif;*/
		padding: 20px 10px;
		font-size: 18px;
		font-weight: 600;
		color: #fff
	}
	.latest-result-no.col-sm-12 {
		margin-top: -22px;
		margin-bottom: 6px
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: -30px
	}
	.top-header ul li {
		display: inline-block !important;
		padding: 13px 0;
		position: relative !important;
		width: 50%;
		float: none;
		margin: -2px;
		margin-bottom: 5px;
		margin-left: 0px;
	}
	.copyright_text {
		font-size: 13px
	}
	.search-result-chart h3 {
		font-size: 33px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		width: 100%;
		height: 43px;
		padding: 0;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
	.prigame1 {
		margin-bottom: 5px;
		    margin-top: -4px;
	}
	.prigame2 {
		margin-bottom: 5px;
	}
	.h1, h1 {
		font-size: 28px;
	}
	.callnow {
		width: 140px;
	}
	.whatsappbtn {
		width: 140px;
	}
}

@media (max-width:299px) {
	.dhan {
		margin-top: -8%;
		font-size: 45px;
		margin-bottom: 5px
	}
	.imp-cht-title {
		color: #191717;
		font-family: karlaregular;
		font-size: 20px;
		margin-bottom: 30px;
		text-shadow: 0 0 18px #fff;
		font-family: sans-serif
	}
	.imp-cht a {
		width: 100%;
		padding: 6px 0;
		margin: 0 0 3px;
		color: #171616
	}
	.top-header ul li a {
		font-family: 'Open Sans', sans-serif;
		padding: 20px 10px;
		color: #2c0080;
		font-size: 15px;
		font-weight: 600;
		color: #fff
	}
	.latest-result-no.col-sm-12 {
		margin-top: -22px;
		margin-bottom: 6px
	}
	.gamenamefirst,
	.gamenamesecond {
		margin-top: -30px
	}
	.top-header ul li {
		display: inline-block!important;
		padding: 13px 0;
		position: relative!important;
		width: 50%;
		float: none;
		margin: -2px;
		margin-bottom: 5px
	}
	.copyright_text {
		font-size: 12px
	}
	.search-result-chart h3 {
		font-size: 30px
	}
	.login {
		margin: 20px auto;
		width: 95%
	}
	.form-control {
		display: block;
		width: 100%;
		height: 43px;
		padding: 0;
		margin-bottom: 25px;
		text-align: initial;
		font-size: 16px;
		font-weight: 700;
		padding: 10px 10px;
		width: 100%;
		color: #2c0080;
		transition: border .5s
	}
	.btn {
		width: 185px
	}
	.app-title-for h1 {
		font-size: 20px;
		width: 185px
	}
}